
/* Class = "NSWindow"; title = "Audio Unit"; ObjectID = "144"; */
"144.title" = "Audio Unit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Preview"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Preview";

/* Class = "NSButton"; ibShadowedToolTip = "Temporarily bypasses the effect"; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Temporarily bypasses the effect";

/* Class = "NSTextFieldCell"; title = "Ajustes:"; ObjectID = "228"; */
"228.title" = "Ajustes:";

/* Class = "NSButtonCell"; title = "Aplicar"; ObjectID = "230"; */
"230.title" = "Aplicar";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "231"; */
"231.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Vista prev."; ObjectID = "232"; */
"232.title" = "Vista prev.";

/* Class = "NSButtonCell"; title = "Cargar ajustes…"; ObjectID = "233"; */
"233.title" = "Cargar ajustes…";

/* Class = "NSButtonCell"; title = "Puentear"; ObjectID = "234"; */
"234.title" = "Puentear";
